Subject: PROLYL-4-HYDROXYLASE

From: PERDEEP SANDHU <[email-masked]>
Date: Mon, 22 Jul 1996 10:24:56 +0100

Hi, 
  I was wondering if anyone could help me.  I am undergoing a training 
placement for a year before I start my third year of a bilogy degree 
course.  My project is based upon the enzyme prolyl-4-hydroxylase which 
is compsed of an alpha and a beta subunit and is responsible for the 
hydroxylation of peptidyl proline residues.  I would be greatful for any 
information sent to me at the above address.

Thanks.